View Issue Details

IDProjectCategoryView StatusLast Update
0022469mantisbttime trackingpublic2017-09-03 18:41
ReporterChris_ZAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.2.0 
Target Version2.6.0Fixed in Version2.6.0 
Summary0022469: Enabling Time Tracking distorts View Issue Details page layout.
Description

As seen on attached screenshots, once Time Tracking is enabled the footer of the page is distorted (shifted to the left).

Steps To Reproduce
  1. Enable Time Tracking.
  2. Open View Issue Details.
  3. Scroll to the bottom of the page.
Tagsmodern-ui

Relationships

related to 0022291 closedcproensa Issue history box is narrower than other boxes above it on View Issue page 
related to 0008957 assignedsyncguru Date Selector for Custom Fields 

Activities

Chris_Z

Chris_Z

2017-03-05 14:43

reporter  

atrol

atrol

2017-03-05 16:02

developer   ~0055913

Will be fixed after merge of PR https://github.com/mantisbt/mantisbt/pull/1032

dregad

dregad

2017-03-30 12:31

developer   ~0056281

Fixed in MantisBT master 3b2a5e14

cproensa

cproensa

2017-04-16 18:47

developer   ~0056588

Reopened. Due to regressions, the changes have been reverted and will be targeted to next release

cproensa

cproensa

2017-08-21 14:45

developer   ~0057525

PR https://github.com/mantisbt/mantisbt/pull/1164

Related Changesets

MantisBT: master 3b2a5e14

2017-02-14 23:43:30

syncguru


Committer: vboctor Details Diff
Use datetime picker with time tracking
mod - billing_inc.php Diff File
mod - bugnote_stats_inc.php Diff File

MantisBT: master f6f84521

2017-08-21 14:40:42

cproensa


Committer: atrol Details Diff
Fix timetracking layout on view issue details

The layout for timetracking box was messed with misplaced tags,
resulting in a distorted layout for the following content in the page.

Fixes: 0022291, 0022469
mod - bugnote_stats_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-03-05 14:43 Chris_Z New Issue
2017-03-05 14:43 Chris_Z File Added: Snapshot-2017-03-05-203119.png
2017-03-05 14:43 Chris_Z File Added: Snapshot-2017-03-05-203435.png
2017-03-05 14:57 atrol Status new => confirmed
2017-03-05 14:57 atrol Relationship added related to 0022291
2017-03-05 15:03 atrol Category ui => time tracking
2017-03-05 15:03 atrol Tag Attached: modern-ui
2017-03-05 16:02 atrol Note Added: 0055913
2017-03-05 16:02 atrol Relationship added related to 0008957
2017-03-05 16:03 atrol Assigned To => syncguru
2017-03-05 16:03 atrol Status confirmed => assigned
2017-03-05 16:03 atrol Target Version => 2.3.0
2017-03-30 12:31 dregad Status assigned => resolved
2017-03-30 12:31 dregad Resolution open => fixed
2017-03-30 12:31 dregad Fixed in Version => 2.3.0
2017-03-30 12:31 dregad Summary Enabling Time Tracking distort View Issue Details page layout. => Enabling Time Tracking distorts View Issue Details page layout.
2017-03-30 12:31 dregad Note Added: 0056281
2017-03-30 12:32 dregad Changeset attached => MantisBT master 3b2a5e14
2017-04-01 00:13 vboctoradmin Status resolved => closed
2017-04-16 18:47 cproensa Status closed => assigned
2017-04-16 18:47 cproensa Note Added: 0056588
2017-04-16 18:48 cproensa Fixed in Version 2.3.0 =>
2017-04-16 18:48 cproensa Target Version 2.3.0 => 2.4.0
2017-04-30 14:53 vboctoradmin Target Version 2.4.0 => 2.5.0
2017-06-04 16:19 atrol Target Version 2.5.0 => 2.6.0
2017-08-21 14:45 cproensa Note Added: 0057525
2017-08-27 09:27 atrol Assigned To syncguru => cproensa
2017-09-03 06:04 atrol Changeset attached => MantisBT master f6f84521
2017-09-03 06:04 cproensa Status assigned => resolved
2017-09-03 06:04 cproensa Fixed in Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed